.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .docwrap
{
background: url('/site/aqualineswim/images/basic_theme/home_bg.jpg') repeat-x scroll 0 bottom;
}
.document
{
background: none !important;
border-radius: 0 !important;
margin: 0 auto !important;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding: 0;  } #c503 h2{color: #ffffff;font: bold 22px cabin;line-height: 25px;}#c503 h3{font: bold 16px cabin;line-height: 16px;}#c503 .plain_content,#c503 .plain_content p,#c503 .plain_content td,#c503 .plain_content div{color: #ffffff;}#c503{padding-top: 30px !important;margin-left: 14px !important;} #c506.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c507
{
background: url('/site/aqualineswim/images/basic_theme/shadow.jpg') no-repeat scroll 0 0;
height: 40px;
} #c538.component_ContentDisplay_Content {
 } #c539.component_ContentDisplay_Content {
 } #c541.component_ContentDisplay_Content {
padding: 0;  } #c541{margin-right: 20px;}#c541 h2{font: bold 20px cabin;color: #ffffff;margin-bottom: 10px;margin-top: 0;} #c542.component_ContentDisplay_Content {
 } #c542 h2{margin-top: 0;} #c544.component_ContentDisplay_Content {
padding: 0;  } #c544{border-top: 1px solid #D3D2D2;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 .component_ContentDisplay_Content
{
padding: 0;
}
#c505 .plain_content,
#c505 .plain_content p,
#c505 .plain_content td,
#c505 .plain_content div
{
color: #ffffff;
}
#c505 h2
{
font: bold 20px cabin;
color: #ffffff;
margin-bottom: 10px;
margin-top: 0;
} #c540.component_Layout_Table {
margin: 0px; padding: 0;  } #c540
{
margin-top: 40px !important;
}
.docwrap
{
padding-bottom: 30px;
} #c543.component_Layout_Table {
margin: 0px; padding: 0;  } #c543
{
background: #ffffff;
box-shadow: inset 0 0 5px 3px rgba(0, 0, 0, 0.15);
border-radius: 4px;
}
#c543 h2
{
font: bold 20px cabin;
}
#c543 .plain_content > br:last-child
{
display: none;
} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c537.component_ContentDisplay_ScrollingBanner {
padding: 0;  } 
